:root{
    --main-color:#0D28A6;
    --second-color:#F1F3FF;
    --body-color:#FFFFFF;
    --txt-color:#000000;
    --btn-color:#5CB85F;

    --main-font:'Helvetica';
    
    --size-navigation:'14px';
    --size-banner: '36px';
    --size-title: '24px';
    --size-subtitle: '16px';
    --size-description: '14px';
}

* { 
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    font-family: var(--main-font);
    scroll-behavior: smooth;
}

/* Ini page Navbar */
#navigation{
    color: var(--txt-color);
    background-color: var(--second-color);
}

#navigation #logo{
    width: 100px;
    height: 34px;
    background-color: var(--main-color);
    /* text-align: center !important;
    line-height: 22px !important;
    color: white !important; */
    
}

#navigation form button{
    background-color: var(--btn-color);
    color: #FFFFFF;
    border: none;
}

/* Ini Page Banner */
#banner{
    padding-top: 46px;
    background-color:var(--second-color);
}

#banner img{
    width: 100%;
}

#banner .banner-content-left{
    margin-top: 100px;
}

#banner .banner-content-left button{
    background-color: var(--btn-color);
    border: none;
}
/* ini page our service */

#our-service ul{

}


/* ini page why-us */
#why-us{
    margin-top: 100px;
    margin-bottom: 50px;
}

#why-us .row .card .icn-card{
    margin-top: 15px;
    margin-left: 15px;
    width: 50px;
}

/*testiomonial*/
#testimonial{
    margin-top: 100px;
}

#testimonial .testimonial-title{
    text-align: center;
}

#testimonial .card{
    background-color: var(--second-color);
    text-align: left;
    border-radius: 15px;
}

#testimonial .person{
    width: 75px;
    margin-left: 20px;
    margin-top: 70px;
}

#testimonial .rate{
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100px;
}

/*sewa  */
#sewa{
    margin-top: 100px;
}


#sewa .container .card{
    padding: 60px;
    background-color: var(--main-color);
    color: #FFFFFF;
    border-radius: 15px;
}

#sewa .container .card p{
    margin-top: 20px;
    margin-bottom: 20px;
    color:#cfcfcf;  
}

#sewa .container .card .btn{
    background-color: var(--btn-color);
    border: none;
}


/*faq   */
#faq{
    margin-top: 100px;
}

#faq .accordion-item{
    margin-top: 20px;
    border: 1px solid ;
    border-color: #acacac;
}

/* footer */
#footer{
    margin-top: 100px;
    

}

#footer a{
    text-decoration: none;
    color: #000000;
}

#footer img{
    margin-right: 5px;
}
#footer #logo{
    width: 100px;
    height: 34px;
    background-color: var(--main-color);
}

@media only screen and (max-width: 576px) {
    #banner {
        margin-top: 0px;
    }

    #testimonial .person{
        margin: 10px auto;
    }

    #testimonial .rate{
        margin: 10px auto;
    }


}